# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rails secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: dbd88816d9b9aa6bf33bb83dfa1edcd498ec62f5969944b6bb50a902c0b37f27a7a9924ceb0e05ae9daa370d3d727580aae543b506dd5df093e0e7809c5c51c0

test:
  secret_key_base: 1f6a108624bb5735d51c8893fc248c477e41239647e798b6a4e6dfa44886654e420aac93354bef91944f6284382b56da6016b43dc771bff67966fd164c98e91b

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
